Migration excuse for: vlc 3.0.17.4-0+deb11u1

Is candidate
Maintainer Debian Multimedia Maintainers
Source landing (version: 3.0.17.4-0+deb11u1)
Destination byzantium (old version: 3.0.16-1)

Age

Package is 148 days old (needed 5)

Other Reasons

  • Migration status for vlc (3.0.16-1 to 3.0.17.4-0+deb11u1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Impossible Build-Depends(-Arch): vlc -> liblirc-dev/0.10.1-6.2+b1/amd64
  • Additional info:
  • 148 days old (needed 5 days)